/* スタイルのリセット */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,li,table,th,td,form,select,option,address,pre,strong,em{
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	font-family:Verdana,sans-serif;
	text-decoration:none;
	line-height:1.5;
	color: #333;
	margin:0;
	padding:0;
}

/*\*//*/ body{
	text-align:center;
	font-size:12px;
}/**/

/*\*/ body{
	text-align:center;
	font-size:12px !important;
	font-size:75%;
} /**/

/*\*/ *:first-child+html body{
	font-size:75% !important;
} /**/

img{
	border: 0px;
}

ul, ol{
	list-style-type: none;
}

table {
	border: none;
}

th, td {
	padding: 0px;
}

hr{
	visibility:hidden;
}

img{
vertical-align:bottom;
}

img, div, input { behavior: url("../common/js/iepngfix/iepngfix.htc") }

a{
color:#666666;
text-decoration:none;
}

a:hover{
color:#666666;
text-decoration:underline;
}
.clear{
	clear:left !important;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
